Libical API Documentation 3.0

Data Fields
icalperiodtype Struct Reference

Struct to represent a period in time. More...

`#include <icalperiod.h>`

## Data Fields
struct icaldurationtype | duration
struct icaltimetype | end
struct icaltimetype | start

## Detailed Description

Struct to represent a period in time.

The documentation for this struct was generated from the following file:

- icalperiod.h